@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital@0;1&family=Great+Vibes&family=Open+Sans&display=swap');
:root {
  --c_1: #89B819;  /* colo de titulos y fecha */
  --c_1cc: #89B819cc;
  --c_1dd: #89B819dd;
  --c_1_2: #89B81933; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #896BA5; /* una tonalidad del principal mas oscura */

  --c_2: #896BA5;   /* color de textos */
  --c_2cc: #896BA5cc;
  --c_2dd: #896BA5dd;

  --c_3: #84649E;   /* el color del timer */
  --c_fecha: #C90D55; /* color de fecha */
  --c_pie: #896BA5; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #89B819; /* color de los titulos del bloques*/
  --c_bloques2: #89B819; /* color de los textos del bloques*/

  --c_ConfirmarB: #89B819aa;
  --c_ConfirmarT: #896BA5;
  --c_ConfirmarH: #89B81988;
  --c_RechazarB: #89B81966;
  --c_RechazarT: #896BA5;
  --c_RechazarH: #89B81944;
  --c_ConfirmarFormB: #896BA5;
  --c_ConfirmarFormT: #ffffff;

  --c_sliderB: transparent;
  --c_sliderT1: #89B819;
  --c_sliderT2: #896BA5;
  --c_sliderBorder: #89B819;

  --f_FF1: 'EB Garamond', cursive;
  --f_FFEspecial: 'Great Vibes', cursive;
  --f_FFRegular: 'Open Sans', sans-serif;

  --f_F1: 400 italic 4rem var(--f_FF1); /* titulos */
  --f_F2: 400 normal 3rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --headerDinamicoTBase: 10px;
}

body{
  background-color: #FFFFFF !important;
}

.fecha_Fe {
  text-shadow: 1px 1px 1px #4A00A0;
   color: var(--c2) !important;
   font-size: 8rem !important;
}


.headerDinamicoT
{
  width: 100%;
  height: 28vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 2rem;
}



.headerDinamicoT_Ti
{
  text-align: left !important;
  font-size: 6vw;
  line-height: 6vw;
  margin: 6vw 18vw !important;
  font-family: var(--f_FFEspecial) !important;
  color: var(--c_1) !important;
  text-shadow: 1px 1px 1px #DDDDDD;
  -webkit-background-clip:text;

}
.headerDinamicoT_Te
{
  position:absolute;
  font-size: 2vw;
  top: 15vw;
  left: 37vw;
  font-family: 'Great Vibes';
  text-align: left;
  color: var(--c_fecha);
  font-family: var(--f_F1) !important;
}




.fecha_Fe {

   color: var(--c_fecha) !important;
   font-size: 8rem !important;
   height: 10vw;
}

.pFill {
   background-repeat: no-repeat !important;
   background-size: 20%;
   background-position: 50% 70%;
}

.pAbajo{
  background-repeat: no-repeat !important;
  background-size: 30vw;
  background-position: 14% 111%;
  margin-bottom: 0px !important;
  padding-bottom: 0px !important;
}


.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}






@media only screen and (max-width: 1600px)
{

  .pFill {
     background-repeat: no-repeat !important;
     background-size: 25%;
     background-position: 50% 90%;
  }
}


@media only screen and (max-width: 1200px)
{


  .pFill {
     background-repeat: no-repeat !important;
     background-size: 25%;
     background-position: 50% 90%;
  }
}


@media only screen and (max-width: 900px)
{

  .pFill {
     background-repeat: no-repeat !important;
     background-size: 30%;
     background-position: 50% 100%;
  }
}


@media only screen and (max-width: 600px)
{

  .pFill {
     background-repeat: no-repeat !important;
     background-size: 50%;
     background-position: 50% 70%;
  }

  .pAbajo{

    background-size: 40%;
    background-position: 14% 102%;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
  }


  .headerDinamicoT
  {
    height: 78vw;
  }

  .fecha_Fe {
     height: 25vw;
  }

  .headerDinamicoT_Ti{  font-size: 12vw; line-height: 12vw;       margin: 57vw auto !important;  }
  .headerDinamicoT_Te{ font-size: 6vw;  left: 37vw;  top: 73vw; }
}
